.lesentraineurs {
    font-family:Arial, Helvetica, sans-serif;
    margin-top: 1500px;
    width: 1400px;
    position: absolute;
  }
  
  
  .entraineurHpp {
    font-family:Arial, Helvetica, sans-serif;
    position: absolute;
    top: 20px;
    margin-left: 35%;
  }
    .entraineurHppI {
    font-family:Arial, Helvetica, sans-serif;
    position: absolute;
    top: 20px;
    margin-left: 30px;
    }
  
  
  .entraineurHsec {
    font-family:Arial, Helvetica, sans-serif;
    position: absolute;
    top: 20px;
    margin-left: 55%;
  }
  .entraineurHsecI {
    font-family:Arial, Helvetica, sans-serif;
    position: absolute;
    top: 20px;
    margin-left: 30px;
    }
    



  .entraineur-18 {
    font-family:Arial, Helvetica, sans-serif;
    position: absolute;
    top: 20px;
    margin-left: 15%;
  }
  .entraineur-18I{
    font-family:Arial, Helvetica, sans-serif;
    position: absolute;
    top: 20px;
    margin-left: 30px;
    }

    

  .entraineuramateur {
    font-family:Arial, Helvetica, sans-serif;
    position: absolute;
    top: 20px;
    margin-left: 75%;
  }
  .entraineuramateurI {
    font-family:Arial, Helvetica, sans-serif;
    position: absolute;
    top: 20px;
    margin-left: 30px;
    }